@font-face {
  font-family: "iconfont"; /* Project id 3991123 */
  src: url('iconfont.woff2?t=1680400326154') format('woff2'),
       url('iconfont.woff?t=1680400326154') format('woff'),
       url('iconfont.ttf?t=1680400326154') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-empty:before {
  content: "\e621";
}

.icon-zhengque:before {
  content: "\e600";
}

.icon-kongwujiaoxing:before {
  content: "\e62d";
}

.icon-shiwujiaoxing:before {
  content: "\e634";
}

.icon-home-fill:before {
  content: "\e867";
}

.icon-gengduo:before {
  content: "\e606";
}

.icon-plus:before {
  content: "\e727";
}

